.googleMapCanvas {
    width: 100%;
    border: 0 none;
    height: 400px;
}

.googleMapCanvas img {
    max-width: none !important;
}

.mapWrapper a.navigate{
	position:absolute;
	z-index:1;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 10px;
	margin: 10px;
	display: table;
}

.mapWrapper a.navigate i{
	display: table-cell;
	vertical-align: middle;
	font-size: 25px;
}

.mapWrapper a.navigate .nav-text{
	display: table-cell;
	padding-left: 15px;
	font-size: 12px;
	vertical-align: middle;
}
